# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sat Dec 12 00:12:09 UTC 2015
pkgname = libgdamm-docs
pkgbase = libgdamm
pkgver = 4.99.10-2
pkgdesc = Developer documentation for libgdamm
url = http://www.gtkmm.org/
builddate = 1449879129
packager = Arch Linux ARM Build System <builder+xu6@archlinuxarm.org>
size = 9098240
arch = armv6h
license = LGPL
makedepend = libgda
makedepend = libsigc++
makedepend = glibmm
makedepend = glibmm-docs
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = !emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
